function [ libraryVersion ] = crsLiveTrackGetLibraryVersion
% CRSLIVETRACKGETLIBRARYVERSION This function returns the crsLiveTrack
% MATLAB Toolbox Library Version Number 
% No input parameters required.
% -------------------------------------------------------------------------
%
% MATLAB Syntax
% =============
% [ libraryVersion ] = crsLiveTrackGetLibraryVersion
%
% Return values
% =============
% libraryVersion - An integer representing the MATLAB Toolbox Library Version Number 
%
% History:
% 09/2017   MAH Created  
%
%% Access the Toolbox Constants and Return Library Version

% Access Toolbox Constants
global CRS;

% Return Library Version
libraryVersion = crsLiveTrack(CRS.mexGetLibVersion);