function [ serialNumber ] = crsLiveTrackGetSerialNumber
% CRSLIVETRACKGETSERIALNUMBER  This function returns the crsLiveTrack MATLAB
% Toolbox Serial Number. No input parameters required.
% -------------------------------------------------------------------------
%
% MATLAB Syntax
% =============
% [ serialNumber ] = crsLiveTrackGetSerialNumber
%
% Return values
% =============
% serialNumber - An integer representing the unique serial number for the CRS LiveTrack device.
%
% History:
% 09/2017   JT Created  
%
%% Access the Toolbox Constants and Return Serial Number

% Access Toolbox Constants
global CRS;

% Return Serial Number
serialNumber = crsLiveTrack(CRS.mexGetSerialNumber);

