function [ FirmwareBuildDateTime ] = crsLiveTrackGetFirmwareBuildDateTime
% CRSLIVETRACKGETFIRMWAREBUILDDATETIME This function returns the crsLiveTrack MATLAB
% Toolbox Firmware Build Number, Date and Time.
% No input parameters required.
% -------------------------------------------------------------------------
%
% MATLAB Syntax
% =============
% [ FirmwareBuildDateTime ] = crsLiveTrackGetFirmwareBuildDateTime
%
% Return values
% =============
% FirmwareBuildDateTime - A string representing the MATLAB Toolbox Firmware
% build number, build date and time.
%
% History:
% 09/2017   JT Created  
%
%% Access the Toolbox Constants and Return Firmware Build Date Time

% Access Toolbox Constants
global CRS;

% Return Firmware Build Date and Time
FirmwareBuildDateTime = crsLiveTrack(CRS.mexGetFirmwareBuildDateTime);
